summaryrefslogtreecommitdiff
path: root/scripts/rmd2pdf
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/rmd2pdf')
-rwxr-xr-xscripts/rmd2pdf2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/rmd2pdf b/scripts/rmd2pdf
index c89c887..643bee6 100755
--- a/scripts/rmd2pdf
+++ b/scripts/rmd2pdf
@@ -1,6 +1,6 @@
#!/bin/sh
+set -e
Rscript -e "rmarkdown::render('$1')"
-
for f in *.acn *.acr *.alg *.glg *.glo *.gls *.glsdefs *.ist *.tex; do
if [ -e "$f" ]; then
mkdir -p render-files